image:
  pullPolicy: IfNotPresent
  repository: registry.rocket.chat/rocketchat/rocket.chat
  tag: 3.18.3 # Set the Rocket.Chat release

mongodb:
  enabled: true  # For testing, deploy a single MongoDB pod; consider an external MongoDB cluster for production.
  auth:
    passwords:
      - rocketchat
    rootPassword: rocketchatroot

microservices:
  enabled: false  # Set to false for a monolithic deployment
host: chat.panic.haus  # Replace with your Rocket.Chat domain
ingress:
  enabled: true
  ingressClassName: nginx  # Specify the installed ingress controller in the K8s cluster
  annotations:
    cert-manager.io/cluster-issuer: letsencrypt-prod  # Replace with your ClusterIssuer name
  tls:
    - secretName: rocketchat-tls  # Use a different name if preferred
      hosts:
        - chat.panic.haus  # Replace with your Rocket.Chat domain
